/* BASIC css start */
#rightWings { display:none }

#header {z-index:100;position:relative; background: #fff; }
#header .headerGnb { position:relative; width:1200px; min-width:1200px; margin:0 auto; }
#header .headerArea { position: relative;margin: 0 auto;width: 1200px; height: 55px; }
#header.headerFix .headerBtm { position:fixed; top:0; left:0; right:0; background: #fff; z-index:101 }

#header .headerArea .menuRight { position: absolute; right:0; bottom:0; height:50px; }
#header .headerArea .menuRight > li { float:left; }
#header .headerArea .menuRight > li {position: relative;display: inline-block; padding:0 15px;}
#header .headerArea .menuRight > li a { font-size:13px; line-height:50px; }
#header .headerArea .menuRight > li .depth2 { display:none; position: absolute;background: #fff;top:45px;left: 50%;width: 118px;margin-left: -60px;padding: 10px 0; z-index: 97; border:1px solid #cfd0d1;text-align:center; }
#header .headerArea .menuRight > li .depth2 li a {font-size: 13px; line-height: 26px; }
#header .headerArea .menuRight > li .depth2 li a:hover {color:#2d2d2d; }

#header .logoArea { text-align:center; }
#header .logoArea .logo a { font-size:40px; font-weight:bold; color:#2d2d2d; }

/* Ä«Å×°í¸® */
#header .headerGnb .cateWrap {position: relative; margin:25px 0 20px; height:40px; }
#header .headerGnb .cateWrap:after {content:"";display:block;clear:both;}
#header .headerGnb .cateWrap span:first-child a {color:#4288bb; font-weight:500;}
#header .headerGnb .cateWrap a:hover { color:#4288bb; font-weight:500;}
#header .headerGnb .cateWrap .tmenu {position: relative;display: inline-block; padding:0 40px 0 0;}
#header .headerGnb .cateWrap .tmenu a { font-size:14px; }
#header .headerGnb .cateWrap .tmenu a.active { color:#4288bb;}
#header .headerGnb .cateWrap .tmenu > a { line-height:40px;  }
#header .headerGnb .cateWrap .tmenu .depth2 {display:none; position: absolute;background: #fff; top: 40px;left: -25px; width: 145px;/*margin-left: -50px;*/padding: 7px; z-index: 97; border:1px solid #cfd0d1;
  border-radius:5px; box-shadow: 2px 3px 8px 1px rgba(0, 0, 0, .2);}
.cateWrap span:nth-child(3) > a {color:#de383c; font-weight:400}
.cateWrap span:nth-child(3) > a.active {color:#de383c; font-weight:500}
.cateWrap span:nth-child(3) > a:hover {color:#de383c !important; font-weight:500}

#header .headerGnb .cateWrap .tmenu .depth2 li { border-bottom:1px solid #e2e2e2; color:#666666}
#header .headerGnb .cateWrap .tmenu .depth2 li a {transition: all .5s}
#header .headerGnb .cateWrap .tmenu .depth2 li a::before { content:'¡æ'; font-size:12px; margin:0px 5px;color:#c1c1c1; font-weight:400}
#header .headerGnb .cateWrap .tmenu .depth2 li a:active { font-weight:400 !important;  }
#header .headerGnb .cateWrap .tmenu .depth2 li a:hover::before { color:#0c76b8;}
#header .headerGnb .cateWrap .tmenu .depth2 li a:hover { font-weight:400;  padding-left:10px}
#header .headerGnb .cateWrap .tmenu .depth2 li a {display:block; padding:5px 0;width:100%; font-size: 13px;  line-height: 170%; color:#666666  }
#header .headerGnb .cateWrap .tmenu .depth2 li:last-child {border:none;}


#header .headerGnb .cateWrap .tmenu .gray { color:#4288bb;}
#header .headerGnb .cateWrap .tmenu .gray:hover { color:#4288bb; }





#header .headerGnb .searchOpen{ position:absolute; top:7px; right:40px; width:26px; height:26px; font-size:26px; text-align:center; cursor:pointer; z-index:10 }
#header .headerGnb .basketBtn { position:absolute; top:10px; right:0; width:26px;- height:26px; /*font-size:26px;*/ text-align:center; cursor:pointer; z-index:10;display:block; }
#header .headerGnb .basketBtn span {position: absolute;top: -8px;right: -8px; color: #fff;font-size: 11px;background: #666; width: 18px; height: 18px; border-radius: 50%;line-height: 18px; }

#header .headerGnb .search { display:none; position:absolute; top:0; right:73px;background-color:#fff;  width:190px; height:44px; z-index:10 }
#header .headerGnb .search input { width:170px; height:38px; border:none; background:none; padding-left:10px; font-size:13px; color:#000;border-bottom:1px solid #111 }
#header .headerGnb .search .btn_search { position:absolute; top:9px; left:158px; font-size:22px;}
#header .headerGnb .search .searchClose { position:absolute; top:7px; right:-38px; width:30px; font-size:26px; background-color:#fff; }

/* ÁÂÃø¹è³Ê */
.leftBanner {position:fixed; top: 191px; left: 50%; margin-left: -750px; }
.leftBanner a { display: block; margin: 0 0 20px; }
.leftBanner_share{position:fixed; top: 392px; left: 50%; margin-left: -770px; }
.leftBanner_share img{width:140px;height:187px;}
/* ¿ìÃø °íÁ¤ ¸Þ´º */
#asideMenu { position:fixed; top:0; right:0; width:190px; height:100%; background:#fff; border-left:1px solid #d6d6d6; z-index:100 }

#asideMenu .inner { padding:40px 0 0 15px; }
#asideMenu .inner .tit { font-size:13px;font-weight:600; }
#asideMenu .inner .btns {margin:30px 0 0; }
#asideMenu .inner .btns p { margin:0 0 10px; }
#asideMenu .inner .btns a { position:relative; display:block; width:135px; height:34px; background-color:#fff; line-height:34px; border:1px solid #e2e2e2;border-bottom:none; padding:0 10px;}
#asideMenu .inner .btns a:hover { background-color:#f1f1f1; }
#asideMenu .inner .btns a:last-child { border-bottom:1px solid #e2e2e2; }
#asideMenu .inner .btns a i { position:absolute; top:8px; right:0; }

#asideMenu .inner .loginArea { width:149px; height:30px; background-color:#f1f1f1; margin:0 0 30px; }
#asideMenu .inner .loginArea ul { text-align: center; line-height: 30px; margin: 0 auto;}
#asideMenu .inner .loginArea ul li { position:relative; display:inline-block; margin:0 5px; }
#asideMenu .inner .loginArea ul li a { font-weight:bold; font-size:11px; }

#asideMenu .inner .cscenter { margin:30px 0 0; }
#asideMenu .inner .cscenter dt { font-size:13px; margin:10px 0 5px; font-weight:bold; }
#asideMenu .inner .cscenter dt.tel { font-size:16px;}
#asideMenu .inner .cscenter dd { line-height: 18px; }
#asideMenu .inner .cscenter gray { color:#ff3000;}

#asideMenu .asideBottom { position:absolute; bottom:0; left:0; width:100% }
#asideMenu .asideBottom a { display:block; height:70px; color:#616161; text-align:center; font-size:15px; font-weight:bold; }
#asideMenu .asideBottom a .xi-angle-up-thin { font-size:32px; }

#asideMenu .asideBtn { position:absolute; top:45%; left:-28px }
#asideMenu .asideBtn .asideOpen { width:27px; height:80px; font-size:30px; color:#383838; line-height:80px; text-align:center; background:#fff; border:1px solid #d6d6d6;  border-right:0; cursor:pointer; }

/* ¿ìÃø °íÁ¤ ¿À´Ã º» »óÇ° ·Ñ¸µ */
#asideMenu .inner .todayView {position: relative;width: 150px; margin:30px 0 0;}
#asideMenu .inner .todayView .tit { padding-bottom:10px; }
#asideMenu .inner .todayView .todaySlider img{width:100%;}
#asideMenu .inner .todayView .bx-controls-direction {opacity:0; position:absolute;top:42%;width:100%;z-index:60;text-align:center;}
#asideMenu .inner .todayView:hover .bx-controls-direction {opacity:1.0;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
#asideMenu .inner .todayView .bx-prev, #asideMenu .inner .todayView .bx-next{position:absolute;top:0;font-size:24px;display:inline-block;}
#asideMenu .inner .todayView .bx-prev{left:2px;}
#asideMenu .inner .todayView .bx-next{right:2px;}
#asideMenu .inner .todayView .bx-pager{position:absolute;top:-2px;right:0;}
#asideMenu .inner .todayView .bx-pager-item{transition:all 0.3s ease;display:inline-block;position:relative;}
#asideMenu .inner .todayView .bx-pager-link{display:inline-block;width: 12px;height: 4px;font-size:0;margin:2px;background-color: rgba(140, 140, 140, 0.8);border-radius: 4px;}
#asideMenu .inner .todayView .bx-pager-link.active{width: 26px; background-color: rgba(45, 45, 45, 0.8);}
#asideMenu .inner .btnMore {text-align: center; border: 1px solid #e2e2e2; padding: 4px 0 5px; display: block; margin: 10px 0 0 45px; width: 60px; border-radius: 20px; font-size: 11px;}
#asideMenu .inner .btnMore:hover { background-color:#f1f1f1; }
/* BASIC css end */

